Subject: RE: Webstore Procedure - Difficulties
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Mon, 22 Nov 2021 10:16:59 +0000

Hi Pritish,

The webstore team should handle those queries. I will check with them, why they are assigning these tickets to us.

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 18. november 2021 10:20
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: Webstore Procedure - Difficulties

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

I would like to bring this to your attention that when sending RMA tickets to the webstore they are assigning those tickets back to the agent.

I understand if the language of the tickets is other than English as they cannot reply in the same language however when it is an English ticket they should handle the ticket and respond to the customer.
This is what the process is and this was being followed up until recently.

Now they are assigning all cases even for refunds, returns, etc. This is increasing the queue unnecessarily.

Is there any change in the process that we should be aware of? If not, can you please speak to Webstore Team?

Sample - 176730.

Regards,
Pritish Nandi